// Colors
$primary: #5578f8;
// $primary: #8249e6;
$primary-light: rgba(64, 98, 224, .1);
$secondary: #ff5757;
// $secondary: #ff3c3c;
$secondary-light: rgba(255, 87, 87, .1);
$red: #ff4180;
$yellow: #ffc673;
$grey: #81879c;
$light-grey: #eaebef;
$lighter: #b0b7d2;
$lighter-blue: #e8eaf2;
$dark-bg: #333333;
$dark-box-shadow: 0 0 20px rgba(55, 55, 58, 0.3);

// typography
$app-font: 'Heebo', sans-serif;
$body-color: #606060;
$body-color-on-dark: #b9b9b9;

// style
$box-shadow: 0 0 30px rgba(64, 98, 224, 0.05);
$inset-box-shadow: inset 0 0 20px #f1f4fa;

$mobile-padding: 20px;
$desktop-padding: 30px;
